body{
    margin: 0;
    padding: 0;
    font-family: Helvetica;
    background-image: linear-gradient(to right, #E65763, #34073D);
    color: white;
    text-align: center;
    padding-top: 30px;
}
#tasks-container{
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}
#task-header{
    margin-top: 40px;
}

#add-task-form{
    position: relative;
}
#add-task-form input{
    box-sizing: border-box;
    border: 1px solid #34073D;
    background: white;
    color: #34073D;
    padding: 15px;
    font-size: 18px;
    width: 100%;
}
#add-task-form input::placeholder{
    color: #34073D;
}
#add-btn{
    position:absolute;
    background: white;
    border: 1px solid #34073D;
    cursor: pointer;
    transition: 0.5s;
    width: 65px;
    height: 53px;
    top: 0;
    right: 0;
    padding-top: 3px;
}
#add-btn:hover{
    background-color: #34073D;
    color: white;
}
ion-icon{
    font-size: 25px;
}

#task-list{
    list-style: none;
    padding-left: 0;
}

#task-list li{
    text-align: left;
    height: 50px;
    line-height: 50px;
    position: relative;
    border-bottom: 3px solid #34073D;
    background: white;
    color: #34073D;
    margin-bottom: 10px;
    padding-left: 15px;
    transition: .5s;
    font-weight: bold;
}
#task-list li span{
    font-size: 18px;
}
#task-list ion-icon{
    position: absolute;
    top: 0;
    height: 40px;
    transition: .5s;
    cursor: pointer;
    width: 30px;
    padding: 5px;
}
.done-btn{
    right: 40px;
}
.done-btn:hover{
    color: white;
    background-color: #09e01b;
}
.remove-btn{
    right: 0;
}
.remove-btn:hover{
    color: white;
    background-color: #eb0927;
}
.hide{
    display: none;
}
#task-list li.done{
    background-color: #34073D;
    color: white;
    text-decoration: line-through;
}